Subject: Re: Job | Tech Support Remote Screening
From: Shivam Gupta <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 00:40:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7989 Applicants

View All

Shivam Gupta
I want to work in an organization where I can utilize my full knowledge, I want to get deep experience & knowledge in Networking(Routing & Switching) , Linux ,AWS and cloud server.

Shortlist

Reject

Current Designation IT Executive
Current Company IDEMIA
Notice Period Currenlty serving notice period
Previous Designation Desktop Support Engineer
Previous Company EDULEARNING VENTURES

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Indore, Delhi / NCR, Uttar Pradesh - Other
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Networking, System Administration, Hardware Networking, Desktop Support, Technical Support, Windows Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem